Subject: GLOWBUGS digest 420

From: [email-masked]
Date: Mon, 20 Jan 1997 10:43:52 -0600 (CST)

GLOWBUGS Digest 420

Topics covered in this issue include:

  1) Re: 3rd overtone xtals
	by [email-masked] (michael silva)
  2) I GOOFED
	by [email-masked] (Leon Wiltsey)
  3) OLD QST's
	by Bob Roach <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 19 Jan 1997 17:53:23 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: 3rd overtone xtals
Message-ID: <[email-masked]>

> Yep.  I stick mystery scanner crystals in my GDO to find out what
> they "really" are and they oscillate happily at their fundamental.
>  BTW, how do you know your crystal is a 3rd overtone?  The 150 MHz
> one's I've looked at seem to all be 9th overtones, as I remember.

I went back and checked three 150-165 MHz scanner crystals pulled out 
of the box at random (at least 2 different manufacturers).  All three 
were 9th overtone (oscillating at 16-17 MHz), and the difference 
between their fundamental and 1/9 of their marked frequency (assuming a 
10.7 IF) was between 0.02 and 0.05%.

73,
Mike, KK6GM

------------------------------

Date: Sun, 19 Jan 1997 22:14:58 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: I GOOFED
Message-ID: <[email-masked]>

Have been away frim net due to illness.
lost last weeks mail to [email-masked]
anybody comming back about equipment
I was looking for , please repeat message.
thanks much
Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

67yr old semi disabled senior
(stroke got my balance)
play keyboard and sing
music 1920's to 60'
none of the 90's noise

------------------------------

Date: Mon, 20 Jan 1997 14:04:47 +0000
From: Bob Roach <[email-masked]>
To: [email-masked]
Subject: OLD QST's
Message-ID: <19970120140441.AAB13397@LOCALNAME>

Hi Guys,

A while back I saw someone looking for some missing QST's for their
collection.  Was it here or has my memory gone completely kaput????

                                                       (o   o)
____________________oOO_(  )_OOo_________
73 es TNX             		
KE4QOK 			Real radios glow in the dark.
Bob			Power is no substitute for skill.
			If it stayed up last winter, it was too small.
136 Hermitage Rd.			
Newport News, Va. 23606	[email-masked]  
(757)930-0348		

------------------------------

End of GLOWBUGS Digest 420
**************************